View Issue Details

IDProjectCategoryView StatusLast Update
0014162MediaMonkey (current)Playerpublic2017-05-04 23:58
Reporterlowlander 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1.16Fixed in Version4.1.16 
Summary0014162: Pause still updates Last Played
DescriptionPlay a file and immediately pause it. After a while Last Played will have been updated (Played# is unaffected).
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=7&t=87443
TagsNo tags attached.
Fixed in build1834

Relationships

child of 0011183 closedLudek Video isn't tagged as played if the last 2 minutes aren't watched 

Activities

peke

2017-04-04 01:13

developer   ~0047713

I agree this should not be updated if track is paused.

Ludek

2017-05-02 09:41

developer   ~0047887

Last edited: 2017-05-02 09:44

View 2 revisions

The Last Time Played for a song/movie should be updated after 5 minutes of the song being played per 0011183

The bug here is that even if the song is paused immediately then the LTP is updated after 5 minutes despite the fact that the song is paused.

Fixed in 4.1.16.1834 and merged to 5.0.0.2066

peke

2017-05-04 23:58

developer   ~0047918

Verified 1834